/*Top Section*/
.topsection{ float:left; width:100%;}
.menu{float:left;width:100%;display:table;}
.menu li{display:table-cell; position:relative;}
.menu li a.f1{display:block;line-height:47px;background-color:#163d8e;border-right:1px solid #194399;border-left:1px solid #10337e;color:#fff;text-align:center;font-size:14px;text-transform:uppercase;}
.menu li a.c1 {display:block;line-height:47px;background-color:#f28820;border-right:1px solid #194399;border-left:1px solid #10337e;color:#fff;text-align:center;font-size:14px;text-transform:uppercase;}
.menu li:hover a.c1 {display:block;line-height:47px;background-color:#f28820;border-right:1px solid #194399;border-left:1px solid #10337e;color:#fff;text-align:center;font-size:14px;text-transform:uppercase;text-decoration:none;}
.menu li:hover a.f1{ background-color:#f28820;text-decoration:none;}
.active {background-color:#f28820 !important;}
.menu li:hover ul { display:block;}
.menu li ul { position:absolute; left:0px; top:47px; background-color:#fff;width:220px; z-index:1; display:none;}
.menu li ul li { display:block;}
.menu li ul li a { display:block; padding:10px 15px; background-color:#f28820; color:#fff; border-bottom:1px solid #fcb066; border-top:1px solid #db720a;}
.menu li ul li a:hover { text-decoration:none; background-color:#163d8e;}

.copy-w3right {
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    font-family: 'Roboto', sans-serif;
}
.copy-w3right p a {
    font-size: 1.2em;
    color:#f28820;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    transition: 0.5s all;
    text-decoration:none;
}
.copy-w3right p a:hover {
    color: #fff;
}
/*HOME PAGE*/
.midelsection{float:left; width:100%;}
.list1{display:block;}
.list1 li{display:block;position:relative;padding:2px 0px 2px 18px;}
.list1 li:before{width:4px;height:4px;left:0px;content:"";position:absolute;top:8px;background-color:#ffab18;}
.slider-home{float:left;width:100%;position:relative;margin-top:5px;}
.slider-home p {position:absolute;left:30px;text-align:left;top:155px;background:#194399;opacity:0.7;text-transform:capitalize;color:#fff;line-height:normal;font-size:18px;padding:20px;width:336px;}

/*BRAIDCROM*/
.braidcram { padding:8px 2px; border-bottom:1px dashed #666666;}
.braidcram a { position:relative; padding-right:13px; margin-right:5px;}
.braidcram a:before{border-bottom:4px solid transparent;border-left:4px solid #666;border-top:4px solid transparent;content:"";display:inline-block;right:0px;position:absolute;top:5px;}

/*commen hd*/
.commenhd { padding:10px 0px;border-bottom:1px dashed #666666; font-size:20px; position:relative;}
.commenhd:before{border-bottom:3px solid #163d8e;content:"";display:inline-block;left:0px;position:absolute;bottom:-2px; width:30%;}

/*all btn*/
.btn {background:#3498db;text-transform:uppercase;color:#ffffff;font-size:13px; font-weight:600; margin-top:40px; line-height:29px;padding:0px 15px;cursor:pointer;display:inline-block;text-align:center;border:none;}
.bton {background:#3498db;color:#ffffff;font-size:13px; font-weight:600; margin-top:40px; line-height:29px;padding:0px 15px;cursor:pointer;display:inline-block;text-align:center;border:none;}
.btn:hover {background:#3cb0fd;text-decoration:none;border:none;text-align:center;}

/*contact page*/
.box-bg { background-color:#f3f3f3;}
.contact-left { padding-left:50px;font-weight:300;line-height:20px;padding-top:5px;padding-bottom:5px;min-height:40px;}
.contact-left span { font-weight:600;display:block;}
.contact-right{ font-size:11px;font-weight:300;}
.contact-right .label { font-weight:600;padding-top:8px;padding-bottom:8px;}

/*news events*/
.box1 span.icon{background-color:#717271;color:#fff;width:48px;height:48px;line-height:48px;float:left;-webkit-border-radius:90px;-moz-border-radius:90px;border-radius:90px;font-size:25px;text-align:center;}
.box1 .inner { margin-left:170px;}
.box1 .inner h3 { border-bottom:1px solid #afb0af;padding:5px 0px;text-transform:uppercase;margin-bottom:10px;font-size:16px;color:#666;}

/*left arrow list*/
.larrow { display:block;}
.larrow li { position:relative; padding:2px 0px 2px 15px;}
.larrow li:before{border-bottom:5px solid transparent;border-left:5px solid #f28820;border-top:5px solid transparent;content:"";display:inline-block;left:0px;position:absolute;top:5px;}

/*bottom Section*/
.bottomsection{ background-color:#1d4ba9; padding:15px 25px 25px; color:#fff;float:left; width:100%;}
.social-icon.contact-w3lsicns {margin-top: 1em;}
.social-icon a {display: inline-block;color: #9cc739;margin: 0 0.5em;font-size: 0.9em;border: 2px solid;width: 30px;height: 30px;text-align: center;line-height: 2.2em;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;transition: 0.5s all;}
.social-icon a:hover {color: #ffffff;-webkit-transition: 0.5s all;-moz-transition: 0.5s all;transition: 0.5s all;-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-o-transform: rotateY(180deg);-ms-transform: rotateY(180deg);transform: rotateY(180deg);}
.blink a { color:#fff; display:inline-block; margin:0px 10px;}
.blink a:first-child { margin-left:0px;}
.mt-5{margin-top:5px !important;}
.mt-10{margin-top:10px !important;}
.mt-15{margin-top:15px !important;}
.mt-20{margin-top:20px !important;}
.mt-25{margin-top:25px !important;}

.header-w3top ul li:nth-child(2) {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}
.header-w3top ul li {
    display: inline-block;
    color: #006fc1;
    font-size: 0.9em;
    margin-left: -84px;
    font-weight: 300;
    width: 33%;
    text-align: center;
    padding: 1em 0;
}
.header-w3top ul li i.fa {
    margin-right: 5px; 
}
.header-w3top ul li a {
    color: #006fc1;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    -ms-transition: .5s all;
    transition: .5s all;
}

.header-w3top ul li { 
    padding: 1em 1em;
}
.header-w3top ul li a:hover {
    color: #8abe2c;
}
.inside
{
    list-style-position: inside;
    list-style-type: square;
}
.justified {
    text-align: justify;
    text-align: center;
}
.mytext {
    text-align: center;
    color: #00b050;
}
.text {
    text-align: center;
    color: #ffffff;
}
.colur {
    color: #00b050;
}
.modal-open {
  overflow: hidden;
}
body.modal-open,
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
  margin-right: 15px;
}
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  display: none;
  overflow: auto;
  overflow-y: scroll;
}
.modal.fade .modal-dialog {
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
          transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
     -moz-transition: -moz-transform 0.3s ease-out;
       -o-transition: -o-transform 0.3s ease-out;
          transition: transform 0.3s ease-out;
}
.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
}
.modal-dialog {
  z-index: 1050;
  width: auto;
  padding: 10px;
  margin-right: auto;
  margin-left: auto;
}
.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  outline: none;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
          box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1030;
  background-color: #000000;
}
.modal-backdrop.fade {
  opacity: 0;
  filter: alpha(opacity=0);
}
.modal-backdrop.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-header {
  min-height: 16.428571429px;
  padding: 15px;
  border-bottom: 1px solid #e5e5e5;
}
.modal-header .close {
  margin-top: -2px;
}
.modal-title {
  margin: 0;
  line-height: 1.428571429;
}
.modal-body {
  position: relative;
  padding: 20px;
}
.modal-footer {
  padding: 19px 20px 20px;
  margin-top: 15px;
  text-align: right;
  border-top: 1px solid #e5e5e5;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.modal-footer:after {
  clear: both;
}
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.modal-footer:after {
  clear: both;
}
.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}
.close {
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover,
.close:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
@media(max-width:1200px){.slider-home p{font-size:16px;top:40px;display:none;}}
@media(max-width:991px){.slider-home p{font-size:16px;top:40px;}}
@media(max-width:767px){.slider-home p{display:none;}
    .container{padding:10px;}
    .toggle-menu{display:block;padding:10px 15px;font-weight:600;background-color:#163d8e;border-bottom:2px solid #000000;color:#fff;text-transform:uppercase;font-size:16px;}
    .toggle-menu:hover{text-decoration:none;}
    .toggle-menu-con{display:none;}
    .menu{display:block;}
    .menu li{display:block;}
    .menu li a.f1{text-align:left;line-height:normal;padding:10px 15px;border-right:0px solid #194399;border-left:0px solid #10337e;border-top:1px solid #194399;border-bottom:1px solid #10337e;}
    .menu li ul { position:relative; left:0px; top:0px;width:100%;}
    .menu li ul li { display:block;}
    .menu li ul li a { display:block; padding:10px 15px; background-color:#f28820; color:#fff; border-bottom:1px solid #fcb066; border-top:1px solid #db720a;}
    .modal-dialog {right: auto;left: 50%;width: 600px;padding-top: 30px;padding-bottom: 30px;}
    .modal-content {-webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);}
    .header-w3top ul li {width: inherit;padding: 1em 3em;}
}
@media(max-width:567px) {
    .slider-home p{font-size:16px;top:40px;display:none;}
    .header-w3top ul li {padding: 1em 1.8em;}
}
@media(max-width:480px) {
    .slider-home p{font-size:16px;top:40px;display:none;}
    .header-w3top ul li {padding: 1em 0.7em;}
    .header-w3top ul li {padding: 0.5em 0;display: block;}
    .header-w3top ul li:nth-child(2) {border: none;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
    .header-w3top ul li i.fa {margin-right: 3px;}
    .header-w3top ul li {padding: 0.4em 0;}
}